<?php



$user_id = $_GET['user_id'];
$value = $_GET['point_value']/100000000;
$status = $_GET['status'];

$secret = 'gfdshjkloiutresderds34343';

if ($_GET['secret'] != $secret) {
    return;
}


include ("vendor/autoload.php");
	
$config = new Config;
$func = new Func;
$db = new Db($config->HostDB, $config->UserDB, $config->PassDB, $config->BaseDB);	

if($status ==1)
{
$db->Query("UPDATE db_users_b SET   bch_buy=bch_buy+'$value' WHERE id = '$user_id'") ;	
	
}

if($status ==0)
{
$db->Query("UPDATE db_users_b SET   bch_buy=bch_buy-'$value' WHERE id = '$user_id'") ;	
	
}

mail("amine_smaoui@yahoo.fr", "Offer wall", $value.'/'.$user_id);


?>